@font-face {
    font-family: 'icomoon';
    src: url('/static/font/icomoon/fonts/icomoon.eot?uqax41');
    src: url('/static/font/icomoon/fonts/icomoon.eot?uqax41#iefix') format('embedded-opentype'), url('/static/font/icomoon/fonts/icomoon.ttf?uqax41') format('truetype'), url('/static/font/icomoon/fonts/icomoon.woff?uqax41') format('woff'), url('/static/font/icomoon/fonts/icomoon.svg?uqax41#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.fontfromimg {
    font-family: icomoon;
}

.dif-head {
    position: relative;
    z-index: 999;
    padding-left: 10px;
    padding-right: 10px;
    width: 1200px;
    margin: 0 auto;
    display: flow-root;
    height: 80px;
}

.header {
    box-shadow: 2px 4px 6px #d1cfcf;
}

.head .wi {
    width: 1180px;
    margin: 0 auto;
}

.header_in .nav {
    margin-top: -70px;
}

.bar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    /* 决定了搜索框置顶 */
    height: 44px;
    padding: 0 10px;
    background-color: #fff;
    opacity: 0.8;
    /* 搜索框半透明效果 */
    z-index: 10;
}

.bar form {
    display: block;
    padding: 0;
    margin: 0;
}

.search-row {
    height: 30px;
    padding: 7px 0;
}

.search-row input[type=search] {
    position: absolute;
    width: 192px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 15px;
    margin: 13px 0 0 0;
}

.search-row .placeholder .iconfont {
    display: inline-block;
    width: 64px;
    line-height: 24px;
    padding: 22px 0;
    font-size: 21px;
    color: #666;
}

.search-row .placeholder .text {
    line-height: 43px;
    vertical-align: top;
    margin-left: 4px;
    color: #999999;
}

.text img {
    width: 14px;
    padding: 3px;
    margin: 11px 0 -5px -73px;
}

.active:before {
    position: absolute;
    top: 11px;
    left: 5px;
    right: auto;
    display: block;
    margin-right: 0;
    font-size: 21px;
}

.active input[type=search] {
    text-align: left
}

.active .placeholder {
    display: none
}

.dif-head .h_content {
    margin-bottom: 0 !important;
    width: 1200px;
    height: 90px;
}

.search-row .placeholder {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 0;
    color: #dbd9d9;
    height: 34px;
    line-height: 34px;
    border: 0;
    border-radius: 6px;
    font-size: 4px;
    color: #fff;
    z-index: 1;
}

.inner {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
}

.clear {
    clear: both;
}

.dif-head .h_content .logo {
    width: 150px;
    height: 80px;
    float: left;
    display: block;
    overflow: hidden;
    line-height: 90px;
    padding: 0;
    display: flex;
    align-items: center;
}

.fkbg {
    float: left;
    height: 40px;
    width: 137px;
    /* padding-left: 20px; */
    margin-top: 27px;
    background-color: red;
}

.lighten {
    mix-blend-mode: lighten;
}

.logo img {
    width: 100%;
    height: auto;
}

.c-banner {
    width: 100%;
    position: relative;
    height: 90px;
    overflow: hidden;
}

.lighten {
    mix-blend-mode: lighten;
}

.search {
    overflow: hidden;
    border-radius: 20px;
}

#inputbox {
    width: 80%;
    margin: 0!important;
    height: 21px;
    box-shadow: none;
}

.search input {
    padding: 6px 0px 0px 15px;
    border: none;
}

.search input:focus {
    outline: none
}

.search .input-add {
    background: #fff;
    color: #fff;
    width: 60px;
    border-left: 1px solid #999;
    float: right;
    width: 20%;
    cursor: pointer;
    height: 18px;
    margin: 5px 0!important;
    background-image: url(/static/images/search.png);
    background-repeat: no-repeat;
    background-size: 55%;
    background-position: 5px -3px;
    box-shadow: none;
}

.headpublic {
    margin: 0 auto;
    float: right;
    padding-top: 20px !important;
    padding: 0;
    width: 600px !important;
    color: rgb(255 255 255);
}

.lanmu {
    width: 100%;
    height: 100%;
    text-align: right;
    display: flex;
    align-items: center;
}

.menuu {
    width: 386px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 14px;
    margin-left: -28px;
}

.menuu a {
    text-decoration: none;
}

#phones {
    margin-top: -2px;
    width: 9px;
    height: 16px;
}

img {
    border: none;
}

.shu_img img {
    width: 12% !important;
    margin: 0 5px;
}

.shu_title:hover {
    color: #666 !important;
}

.lear {
    top: 3px;
    width: 25px !important;
    height: 11px !important;
}

#down1 {
    display: none;
}

.down {
    display: none;
    position: absolute;
    width: 232px;
    background: #fff;
    z-index: 999;
    padding: 8px;
    margin-top: 30px;
    clear: both;
    border-radius: 10px;
    top: 40px;
    box-shadow: 1px 3px 14px 1px #ccc;
}

.lanmu h:hover {
    cursor: pointer;
}

.down li img {
    width: 45%;
    float: left;
}

.shuli123 {
    float: left;
    width: 54%;
    padding-top: -51px;
    text-align: left;
    float: left;
    width: 47%;
    padding-top: -18px;
}

.shuli123_h {
    color: #000;
}

.headpublic {
    margin: 0 auto;
    font-size: 12px;
}

#downimg {
    width: 10px;
    height: 8px;
    margin-top: -2px;
}

.header_in {
    width: auto;
    height: 70px;
    margin: 0;
}

.header_in .account {
    width: 170px;
    display: flex;
    cursor: pointer;
    line-height: 70px;
    align-items: center;
    padding: 0;
    justify-content: space-between !important;
}

.fr {
    float: right;
    display: inline;
    padding: 0 18px 0 10px;
}

.header2021 .account span {
    font-size: 12px;
    max-width: 200px;
    overflow: hidden;
    right: -1px;
    font-weight: bold;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.zhuce {
    border: 1px solid rgb(255, 255, 255);
    padding: 2px 10px;
    margin: 0 10px;
    font-weight: 500 !important;
    width: 46px;
}

.zhuce a {
    text-decoration: none;
}

.headpublic img {
    width: 13px;
    margin-right: 6px;
    vertical-align: middle;
}

.c-bannermiddle img {
    margin-top: 12px;
}

.header2021 .account img {
    display: block;
    height: 36px;
    width: 35px;
    margin: 13px 181px 0 0;
    position: absolute;
    right: -2px;
    border-radius: 50%;
}

.abs {
    position: absolute;
    top: 42px;
}

.headpublic {
    margin: 0px auto;
    float: right;
    height: 80px;
    padding-top: 1px !important;
    width: 600px !important;
}

.pr {
    position: relative;
}

.account_list_ind h5 {
    display: block;
    width: 16px;
    height: 8px;
    background-position: -16px 0;
    top: -8px;
    left: 70%;
    margin-left: -8px;
    overflow: hidden;
}

h5 {
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
}

.account_list_ind ul li a {
    display: block;
    height: 26px;
    font-size: 12px;
    text-decoration: none;
    background: url(/static/courseimages/icon_person.png) no-repeat 0 0;
    _background: url(/home/resources/images/home/icon_person.gif) no-repeat 0 0;
    color: black;
}

.account_list_ind ul .lith span {
    display: block;
    height: 50px;
    font-size: 12px;
    text-decoration: none;
    padding: 0 0 0 25px;
    background: url(/static/courseimages/icon_person.png) no-repeat 0 0;
    color: rgb(124, 123, 123);
}

.headpublic a {
    color: rgb(255, 255, 255);
}

li {
    list-style: none;
}

:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #235, 59, 64;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

#selectCororButton {
    position: absolute;
    right: 30px;
    display: inline-block;
    width: 36px;
    height: 15px;
    line-height: 15px;
    cursor: pointer;
    border: 1px solid #fff;
}

#selectColor ul li {
    border-bottom: 1px solid #eee;
    padding: 5px 10px;
    background: #fff;
    position: relative;
}

#selectColor ul li a {
    display: block;
    width: 90px;
    height: 25px;
    line-height: 20px;
    /* float: left; */
    margin-right: 0;
}

#selectColor ul li .ciry {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #ccc;
    float: right;
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
}

#selectColor {
    position: absolute;
    right: 30px;
    width: 153px;
    border: 1px solid;
    display: none;
    padding: 1px;
    background: #fff;
}

.header_nav {
    position: relative;
    width: 1200px;
    height: 70px;
    margin: 0 auto;
}

.header_nav .username {
    line-height: 70px;
    cursor: pointer;
    color: #ffffff;
    -webkit-animation-name: flipIn;
    animation-name: flipIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.username span {
    display: block;
    margin: -81px 5px -94px 63px;
    font-size: 14px;
}

.down li:first-child {
    padding-bottom: 5px;
    /* border-bottom: 1px solid #ccc; */
}

.down li {
    overflow: hidden;
}

li {
    list-style: none;
}

.shu_title_1 {
    text-align: left;
    float: left;
    height: 39px;
    line-height: 14px;
}

.shu_img {
    overflow: hidden;
    clear: both;
}

.common-con a {
    color: #ffffff !important;
    font-weight: 500;
    text-decoration: none;
}

.common-con {
    color: #ff6600 !important;
    border: 1px solid #fff;
    padding: 2px 10px;
}

.downtwo {
    display: none;
    position: absolute;
    left: 890px;
    top: 30px;
    z-index: 999;
    background: #fff;
    width: 233px;
    min-height: 100px;
    padding: 22px 20px;
    box-shadow: 3px 3px 14px 1px #ccc;
}

.headpublic {
    margin: 0 auto;
    font-size: 12px;
    line-height: 60px;
}

.downtwo li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    line-height: 20px;
}

li {
    list-style: none;
}

.lanmu h {
    margin: 0 3px;
    cursor: pointer;
    font-size: 12px;
    display: flex;
    align-items: center;
}

.phonetwo {
    color: rgb(255, 0, 0);
}

.shuli123 h {
    padding: -3px;
    margin: -11px auto !important;
    cursor: pointer;
    font-size: 12px;
    color: black;
}

.downtwo a {
    color: #000;
}

.dif-head .middle {
    width: 220px;
    margin-left: 100px;
    height: 52px;
    float: left;
    margin-top: 25px;
}

.form-input {
    width: 100%;
    float: left;
    border-radius: 20px;
    background: #fff;
    margin-left: 0!important;
    padding: 0!important;
    margin-bottom: 0!important;
}